Uploaded image for project: 'Maven Plugin Tools'
  1. Maven Plugin Tools
  2. MPLUGIN-136

maven-plugin-tools-api requires relative script root paths

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.5
    • Component/s: API
    • Labels:
      None

      Description

      This affects maven-plugin-tools-* (maven-plugin-tools-api, mainly), at least as far as 2.4.3+ (up to recent 2.4.4-SNAPSHOTs).

        Issue Links

          Activity

          Hide
          jdcasey John Casey added a comment -

          Next release is 2.5, due to large changes in ant support, and addition of PluginToolsRequest to allow shunting around of extra params in the future...used this to add encoding, for example.

          Show
          jdcasey John Casey added a comment - Next release is 2.5, due to large changes in ant support, and addition of PluginToolsRequest to allow shunting around of extra params in the future...used this to add encoding, for example.
          Hide
          jdcasey John Casey added a comment -

          fixed in SVN, waiting for 2.4.4 release.

          Show
          jdcasey John Casey added a comment - fixed in SVN, waiting for 2.4.4 release.

            People

            • Assignee:
              jdcasey John Casey
              Reporter:
              jdcasey John Casey
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development